builddir = /build
pkgbuild_sha256sum = 5a9d98c044ea65c6e19e6cdb9399019dc5f31df9792807449edc730db692b4e3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
